@media(max-width:950px){
    .top-nav-main .left-top-nav .left-first ul li{
font-size: 14px;

}
  .top-nav-main .right-top-nav .right-first ul li{
font-size: 14px;
}
}
@media(max-width:850px){
    .top-nav-main{
    flex-direction: column;
    padding: 0px 0px 10px 0px;
  }
    .top-nav-main .left-top-nav .left-first ul li{
   font-size: 14px;
}
  .top-nav-main .right-top-nav .right-first ul li{
font-size: 14px;
}
  .top-nav-main .left-top-nav{
 margin-top: 10px;
}
  .top-nav-main .right-top-nav{
 margin-top: 10px;
}
}